Firefox virker ikke længere i nogle versioner af Windows XP

Denne artikel gælder kun for Firefox på Windows.

Firefox kræver som minimum Windows XP med Service Pack 2 i henhold til systemkravene. Vi hjælper dig med at finde ud af, hvilken version du benytter, og vi fortæller, hvad du kan gøre, hvis du benytter en Windows XP, som ikke lever op til kravene.

Bemærk: Det er under alle omstændigheder bedst, hvis du kan opgradere til den nyeste version af Windows. Microsoft udsender ikke længere sikkerhedsopdateringer til Windows XP.

Sådan undersøger du, hvilken Service Pack du har installeret på din Windows XP

  1. Klik på startknappen i Windows, og åbn Kontrolpanel.
  2. Klik på Ydelse og vedligeholdelse (vises kun i kategorivisning), og klik så på System for at åbne vinduet Egenskaber for system.
  3. Klik på fanebladet Generelt. I afsnittet System kan du aflæse, om du har installeret en Service Pack, og hvilket version, det i så fald er.
WinXP-SP3

Service Pack 2 eller 3

Hvis du har installeret Service Pack 2 eller Service Pack 3, lever din Windows op til systemkravene til den nyeste Firefox.

Service Pack 1 eller ingen Service pack

Hvis du har installeret Service Pack 1, eller hvis du ikke har en Service Pack installeret, lever din Windows ikke op til Firefox' systemkrav. Den eneste af de populære browsere, der stadig tilbyder sikkerhedsopdateringer til din Windows, er Opera.

Du kan hente Opera fra dens websted.

Bemærk: Opera 36 er den nyeste version af Opera, der understøttes på Windows XP. Opera 37 og nyere kræver Windows 7 eller nyere udgaver af Windows i henhold til udgivelsesnoterne. Der udsendes dog stadig sikkerhedsopdateringer til Opera 36 på Windows XP.

Hjalp denne artikel? Vent venligst...

Disse udmærkede personer hjalp med at skrive denne artikel: Joergen, KimLudvigsen, scootergrisen. Du kan også hjælpe - find ud af hvordan.